{
  "paths": [
    {
      "_path": "Library/bin/PTBatcherGUI.exe",
      "path_type": "hardlink",
      "sha256": "6f784f440da0503e046e779b09484c1367fa982a14508a58c3d68df992a13399",
      "size_in_bytes": 471552
    },
    {
      "_path": "Library/bin/align_image_stack.exe",
      "path_type": "hardlink",
      "sha256": "71640913c6e5ef44eda810561e716f82bff3b47c3cca741d601dceb6dd438c3a",
      "size_in_bytes": 587264
    },
    {
      "_path": "Library/bin/autooptimiser.exe",
      "path_type": "hardlink",
      "sha256": "879f5f4295a1ccb4b1916a81321daa99ff76993f1ba5988ecadae509f0ed4377",
      "size_in_bytes": 126464
    },
    {
      "_path": "Library/bin/calibrate_lens_gui.exe",
      "path_type": "hardlink",
      "sha256": "1b2049c6d1d7c92aeaba24d291dd01704e9e2f1c9d7274b548b120f6c275126b",
      "size_in_bytes": 448512
    },
    {
      "_path": "Library/bin/celeste.dll",
      "path_type": "hardlink",
      "sha256": "637a874378f341ca87a4e6482dd150b03f7e8d171d8b382d14a0ee115372b75d",
      "size_in_bytes": 84992
    },
    {
      "_path": "Library/bin/celeste_standalone.exe",
      "path_type": "hardlink",
      "sha256": "447f32a320d685c2c05058c0af2a3a13ec83b65c907a43331dc2a8bfb1126bbf",
      "size_in_bytes": 134656
    },
    {
      "_path": "Library/bin/checkpto.exe",
      "path_type": "hardlink",
      "sha256": "2deef067c442f34698b7e355a3b638d7ad3f31640b7b20a617829746c8a777c0",
      "size_in_bytes": 43520
    },
    {
      "_path": "Library/bin/cpclean.exe",
      "path_type": "hardlink",
      "sha256": "d83858e8c870986abefc36269f6fb69a59304e07eeab4f8f73c48c14032dc541",
      "size_in_bytes": 53760
    },
    {
      "_path": "Library/bin/cpfind.exe",
      "path_type": "hardlink",
      "sha256": "13c86bf43ce9178352fc185b001787ef9d8f86212ff526d60c34f3148d8bb906",
      "size_in_bytes": 512000
    },
    {
      "_path": "Library/bin/deghosting_mask.exe",
      "path_type": "hardlink",
      "sha256": "c6a8a3a27cb1190b85c4240f9cebc15451a536ee1b4ab527bb088230bca6dd7b",
      "size_in_bytes": 144896
    },
    {
      "_path": "Library/bin/fulla.exe",
      "path_type": "hardlink",
      "sha256": "74a8f6a37a564c017399b947541ddc58acfa90c6ee1e2a773fdee71429efa869",
      "size_in_bytes": 588288
    },
    {
      "_path": "Library/bin/geocpset.exe",
      "path_type": "hardlink",
      "sha256": "fc4c35f671d46942c819d53f68a6dcb536699b799001905fc50f18196e0b8438",
      "size_in_bytes": 56320
    },
    {
      "_path": "Library/bin/hugin.exe",
      "path_type": "hardlink",
      "sha256": "10ee724306d342a2ffb877454703ee3587e5285d9ca80075fd6710a2eef60730",
      "size_in_bytes": 2535936
    },
    {
      "_path": "Library/bin/hugin_executor.exe",
      "path_type": "hardlink",
      "sha256": "71c20933b13a21cad9dfdce28d5e1fc688c3e317a14c15ab35f6d55b9d6f03d7",
      "size_in_bytes": 55808
    },
    {
      "_path": "Library/bin/hugin_hdrmerge.exe",
      "path_type": "hardlink",
      "sha256": "34179ff387bc8294c3d764b6761cb227a39640a449edbd67f46566ecf476d6ed",
      "size_in_bytes": 178176
    },
    {
      "_path": "Library/bin/hugin_lensdb.exe",
      "path_type": "hardlink",
      "sha256": "1a6cd05f4a1d90abe5760349c68d775184aba6e9a949852b33f7541700e0cfbb",
      "size_in_bytes": 82432
    },
    {
      "_path": "Library/bin/hugin_stacker.exe",
      "path_type": "hardlink",
      "sha256": "e263587db5c7bfcc071efa2cc3c7b3967dd52dea7bbffde78737564c161ab255",
      "size_in_bytes": 1081344
    },
    {
      "_path": "Library/bin/hugin_stitch_project.exe",
      "path_type": "hardlink",
      "sha256": "44fde0fd4c862a6747386a6de62a8fbe3b394b4d52f59252463ef30a29c9ef73",
      "size_in_bytes": 184832
    },
    {
      "_path": "Library/bin/huginbase.dll",
      "path_type": "hardlink",
      "sha256": "041f96ec21c85d393a10ae14d439578e8af64833578be0f3ac02928aad7aeff7",
      "size_in_bytes": 5069312
    },
    {
      "_path": "Library/bin/huginbasewx.dll",
      "path_type": "hardlink",
      "sha256": "ac418b43d013d8b5e7af95edde4f1904a3fcb97eb31fae54a09363cb4d70f6be",
      "size_in_bytes": 841728
    },
    {
      "_path": "Library/bin/icpfind.exe",
      "path_type": "hardlink",
      "sha256": "c91598986d232b972563f0edfd2cdc365cfdc851995a1e89b5cd3ef39e98fe3a",
      "size_in_bytes": 52736
    },
    {
      "_path": "Library/bin/icpfindlib.dll",
      "path_type": "hardlink",
      "sha256": "ad631f1eebf3b1cbe77281dc5d6aae5b0018e0a336a43473a8e092b87ee64adb",
      "size_in_bytes": 180736
    },
    {
      "_path": "Library/bin/linefind.exe",
      "path_type": "hardlink",
      "sha256": "5ac6bb6dbf6a70f4f227c391fda8eaf96cb6f74652127187439ff45c25c6108e",
      "size_in_bytes": 189440
    },
    {
      "_path": "Library/bin/localfeatures.dll",
      "path_type": "hardlink",
      "sha256": "5f31a9d9e0750646445f7372af1ff2bd7d27efa0f6e9c9b51720c67f99d96c12",
      "size_in_bytes": 73728
    },
    {
      "_path": "Library/bin/nona.exe",
      "path_type": "hardlink",
      "sha256": "50d61a730c91d08b26cdf467312da616615b86f0db3c385746344103726bfd85",
      "size_in_bytes": 69120
    },
    {
      "_path": "Library/bin/pano_modify.exe",
      "path_type": "hardlink",
      "sha256": "daf5152c55dc042aaef2bd1450d8c10d20eb09eff71765b9e3d7a694f1116033",
      "size_in_bytes": 86016
    },
    {
      "_path": "Library/bin/pano_trafo.exe",
      "path_type": "hardlink",
      "sha256": "da23f1d42800f6076bee14662dff7332d3db942372bd83887a3b9246a6f6721a",
      "size_in_bytes": 38400
    },
    {
      "_path": "Library/bin/pto_gen.exe",
      "path_type": "hardlink",
      "sha256": "82db01dae04762a1fbe0005801a1f32110c58c97ad85d081f3d38074234bf070",
      "size_in_bytes": 62464
    },
    {
      "_path": "Library/bin/pto_lensstack.exe",
      "path_type": "hardlink",
      "sha256": "f6a4e040235300412e6e8ba60f0b4e78670dd9e1665169e36d55d265480c53f9",
      "size_in_bytes": 54272
    },
    {
      "_path": "Library/bin/pto_mask.exe",
      "path_type": "hardlink",
      "sha256": "ef8d2eb12ec09dd816383cd39a0437d3f8c85ba5e7574d5eb83919de6627fbfb",
      "size_in_bytes": 56832
    },
    {
      "_path": "Library/bin/pto_merge.exe",
      "path_type": "hardlink",
      "sha256": "1e06c7dca308657dbda5503d8fbfb580d6f1ec2d3ee08f147ce1a718967b41f3",
      "size_in_bytes": 48640
    },
    {
      "_path": "Library/bin/pto_move.exe",
      "path_type": "hardlink",
      "sha256": "b3baeb4b6b892405deaeb0c0ddbe2ec96fd7ed2684873c2b10e721d157140d88",
      "size_in_bytes": 107008
    },
    {
      "_path": "Library/bin/pto_template.exe",
      "path_type": "hardlink",
      "sha256": "206baf86d203e489e2244d8127b5a1d2eb84f6c2f833f42fdd3d16a732e956c3",
      "size_in_bytes": 45056
    },
    {
      "_path": "Library/bin/pto_var.exe",
      "path_type": "hardlink",
      "sha256": "b34456072ed236a86368ad2e89af408f7897fe84e29e3280d9d5b7013b9b9627",
      "size_in_bytes": 96768
    },
    {
      "_path": "Library/bin/tca_correct.exe",
      "path_type": "hardlink",
      "sha256": "c19ff9d9d6f055857262e43347eb93275dca5387ebddb1b9069f66c1ec48e5e9",
      "size_in_bytes": 226816
    },
    {
      "_path": "Library/bin/verdandi.exe",
      "path_type": "hardlink",
      "sha256": "f17e60a3b82bc38ad3818d07c22ae893f91510b1fbc685bb05abaf6972b7ce6e",
      "size_in_bytes": 1244672
    },
    {
      "_path": "Library/bin/vig_optimize.exe",
      "path_type": "hardlink",
      "sha256": "04bb1d04ee7c2bc589bc415620c42e006a4367f62f89ffd8362063ec22dffbcb",
      "size_in_bytes": 121344
    },
    {
      "_path": "Library/doc/assistant_file_format.txt",
      "path_type": "hardlink",
      "sha256": "d5f6943aded833641881ebf51820619ac0eff7a557d60721f71391070aed8346",
      "size_in_bytes": 1540
    },
    {
      "_path": "Library/doc/executor_file_format.txt",
      "path_type": "hardlink",
      "sha256": "e205878b9e9ad5daaf0b6841d4e5e48ea05f903363a5c2afd4edb774bf286fbe",
      "size_in_bytes": 4933
    },
    {
      "_path": "Library/doc/fulla.html",
      "path_type": "hardlink",
      "sha256": "4f53ad0c8c48388db9a96cb6dd11ccc1dfbab5a388de93a78f56a04d27c8574a",
      "size_in_bytes": 4650
    },
    {
      "_path": "Library/doc/hugin/AUTHORS",
      "path_type": "hardlink",
      "sha256": "8ff7148d92b44d5338bf286b2d49dee42931e6ffbcf4ab8542bdbd91f379f20e",
      "size_in_bytes": 169
    },
    {
      "_path": "Library/doc/hugin/COPYING.txt",
      "path_type": "hardlink",
      "sha256": "8177f97513213526df2cf6184d8ff986c675afb514d4e68a404010521b880643",
      "size_in_bytes": 18092
    },
    {
      "_path": "Library/doc/nona.txt",
      "path_type": "hardlink",
      "sha256": "b2b0703060028febb4ed8ef14b514bf3bd684fc8ca8c23a8801d08541466b156",
      "size_in_bytes": 11778
    },
    {
      "_path": "Library/share/hugin/data/blended_stacks.executor",
      "path_type": "hardlink",
      "sha256": "5b80d9e5cb41d3e14149124f50465c877e9e38d51917d38a0f555f50466aa572",
      "size_in_bytes": 573
    },
    {
      "_path": "Library/share/hugin/data/celeste.model",
      "path_type": "hardlink",
      "sha256": "1fbf3fef4f53cd71055fe4a7a97f6ac61cf029e7d07457edc6eb00a717f2f920",
      "size_in_bytes": 8098061
    },
    {
      "_path": "Library/share/hugin/data/default.setting",
      "path_type": "hardlink",
      "sha256": "81ae46873a755e6bc966d39dbcdc407202cd1ada250a75d9dc13ecd35279a3a1",
      "size_in_bytes": 810
    },
    {
      "_path": "Library/share/hugin/data/duallens.assistant",
      "path_type": "hardlink",
      "sha256": "784cb136fd0085844c465f93672b230c1fc461eeabac4e93f6bc0c9cd34a6b13",
      "size_in_bytes": 1397
    },
    {
      "_path": "Library/share/hugin/data/expressions.ini",
      "path_type": "hardlink",
      "sha256": "2c866c8a81e7f5499ece7a71399caad88eb561b5709daf3baa6cb18807696012",
      "size_in_bytes": 1708
    },
    {
      "_path": "Library/share/hugin/data/fused_layers.executor",
      "path_type": "hardlink",
      "sha256": "79bc0c23bfb38e4ed36aff196d5ecf5c82c899f75a3c5cf43102718a3305aac9",
      "size_in_bytes": 572
    },
    {
      "_path": "Library/share/hugin/data/hdr_pano.executor",
      "path_type": "hardlink",
      "sha256": "70cf5c40296c1e6f21b42293d2291a51527ab4edd094aa20d054400394b42be3",
      "size_in_bytes": 473
    },
    {
      "_path": "Library/share/hugin/data/hugin_exiftool_copy.arg",
      "path_type": "hardlink",
      "sha256": "8d968502b31a698132d9e1782ba44db5723e1b676d4170cac9baa6bdb2fcdc6c",
      "size_in_bytes": 106
    },
    {
      "_path": "Library/share/hugin/data/hugin_exiftool_final_example.arg",
      "path_type": "hardlink",
      "sha256": "f4e9fa8af1118d28d58936689c286e684ec521036012ba808eb33099985c1b2c",
      "size_in_bytes": 400
    },
    {
      "_path": "Library/share/hugin/data/hugin_rt.pp3",
      "path_type": "hardlink",
      "sha256": "f759a7461fc7dda4d2f0e1913465e51945db2303189ebf15c70d8536a15ff069",
      "size_in_bytes": 198
    },
    {
      "_path": "Library/share/hugin/data/median_stack.executor",
      "path_type": "hardlink",
      "sha256": "374606a9809fa243cc49caa3619cb538fbb8a69a03b3f4190e81249d8529d2e5",
      "size_in_bytes": 386
    },
    {
      "_path": "Library/share/hugin/data/multirow.assistant",
      "path_type": "hardlink",
      "sha256": "68cff318c23b2bf83cc89ceba05b809e82d02da5c932b7014869f4d124f230a1",
      "size_in_bytes": 1256
    },
    {
      "_path": "Library/share/hugin/data/normal.assistant",
      "path_type": "hardlink",
      "sha256": "293e1ef103d55be3846e7fe401118c50ad4173405fa18ac8c0d91e78d2e830d2",
      "size_in_bytes": 843
    },
    {
      "_path": "Library/share/hugin/data/normal_enblend.executor",
      "path_type": "hardlink",
      "sha256": "3edd71be742a05ccd960421392098802e3b47a6df071487636ec9f3976edb9c9",
      "size_in_bytes": 678
    },
    {
      "_path": "Library/share/hugin/data/normal_enblend_cubic.executor",
      "path_type": "hardlink",
      "sha256": "0e58fa4235716b79061b4b5aed41fb1b33b6cb80ec76bbf27b910709fcba72bb",
      "size_in_bytes": 1410
    },
    {
      "_path": "Library/share/hugin/data/normal_layered_tiff.executor",
      "path_type": "hardlink",
      "sha256": "d5f1b2fcaaa1ea1677047fa76254dc99f41c71bdead6a50990ad884e95b97603",
      "size_in_bytes": 556
    },
    {
      "_path": "Library/share/hugin/data/normal_smartblend.executor",
      "path_type": "hardlink",
      "sha256": "539bf14092c9bea708611543ea1637a5c4c3b62a866100650143b34bb2b2c93d",
      "size_in_bytes": 421
    },
    {
      "_path": "Library/share/hugin/data/scanned.assistant",
      "path_type": "hardlink",
      "sha256": "2b2b7e17b3bb5d0f352c3f95ffdc63b3b9d75dcb86da63353ab3a2388872a57f",
      "size_in_bytes": 1125
    },
    {
      "_path": "Library/share/hugin/data/scanned2.assistant",
      "path_type": "hardlink",
      "sha256": "012efd39a809933ab7076c92c96c861477c6c46c13baf0093a7600ae9ffec719",
      "size_in_bytes": 1153
    },
    {
      "_path": "Library/share/hugin/data/stacked.assistant",
      "path_type": "hardlink",
      "sha256": "5c07f418af2156d60608d0055ff85c6d864806ea111f320e5476e42a24649260",
      "size_in_bytes": 774
    },
    {
      "_path": "Library/share/hugin/data/zeronoise.executor",
      "path_type": "hardlink",
      "sha256": "1b6e9c993747b588661a46e8545079bcb4bc861bcb5f2847a3db8ce8e7bdbbf8",
      "size_in_bytes": 419
    },
    {
      "_path": "Library/share/hugin/xrc/about.xrc",
      "path_type": "hardlink",
      "sha256": "0681dfff7d31070de051f3bb84b698f95032772fa69716376a637bbca8ad53f8",
      "size_in_bytes": 8143
    },
    {
      "_path": "Library/share/hugin/xrc/batch_frame.xrc",
      "path_type": "hardlink",
      "sha256": "ff570312378ab9a43dfc3d1e6a4be1e40bc10af99ec36b225db763a264cef46c",
      "size_in_bytes": 26567
    },
    {
      "_path": "Library/share/hugin/xrc/batch_menu.xrc",
      "path_type": "hardlink",
      "sha256": "5a0ff318bf69301159052b8d25594526dd2061734c2ec4b5826c04dafed2f0b5",
      "size_in_bytes": 2685
    },
    {
      "_path": "Library/share/hugin/xrc/batch_toolbar.xrc",
      "path_type": "hardlink",
      "sha256": "3331f718a9e5d902a2cf5210df9bf2a546bc68a2ab42e894c3ef02e3e6c10fde",
      "size_in_bytes": 2654
    },
    {
      "_path": "Library/share/hugin/xrc/cp_editor_panel.xrc",
      "path_type": "hardlink",
      "sha256": "6e41c02df2df5dce57ee2403bea43fb321ce4d6ddc44f1938cbdccfd9ea03d8d",
      "size_in_bytes": 16134
    },
    {
      "_path": "Library/share/hugin/xrc/cp_list_frame.xrc",
      "path_type": "hardlink",
      "sha256": "447537682db55d3a627f47d6a10a48f281de80565a18b0fe7bab12a1986e2c98",
      "size_in_bytes": 1149
    },
    {
      "_path": "Library/share/hugin/xrc/cpdetector_dialog.xrc",
      "path_type": "hardlink",
      "sha256": "6fcebe971a42583aa0b2b6df1f575ece4b9412d42b4e5edcbf100c21b51bd7cf",
      "size_in_bytes": 18695
    },
    {
      "_path": "Library/share/hugin/xrc/data/COPYING.txt",
      "path_type": "hardlink",
      "sha256": "8177f97513213526df2cf6184d8ff986c675afb514d4e68a404010521b880643",
      "size_in_bytes": 18092
    },
    {
      "_path": "Library/share/hugin/xrc/data/about.htm",
      "path_type": "hardlink",
      "sha256": "af745f7f0fcbfa56ccce33c50e8156e1ffbf98cc61c83044f2fa18399da64d13",
      "size_in_bytes": 8251
    },
    {
      "_path": "Library/share/hugin/xrc/data/add_project.png",
      "path_type": "hardlink",
      "sha256": "0a5bb7770e1c8d904b710a934e5412e3a8eb772514e4e5d06705a8969f949c50",
      "size_in_bytes": 383
    },
    {
      "_path": "Library/share/hugin/xrc/data/add_projects.png",
      "path_type": "hardlink",
      "sha256": "47710d2082494dc80a6f90774794909b084248a3fbcb8ac315dd8c768be4dded",
      "size_in_bytes": 985
    },
    {
      "_path": "Library/share/hugin/xrc/data/autocrop_tool.png",
      "path_type": "hardlink",
      "sha256": "c2837cf3e0e5a5d1a0a7cd5906aeaa6b0be037f5a01f6516d609339598209f55",
      "size_in_bytes": 720
    },
    {
      "_path": "Library/share/hugin/xrc/data/center_pano.png",
      "path_type": "hardlink",
      "sha256": "4975cf7b99c9b266717348e2437a3afc083bddcf25f814d99d53691f128505bb",
      "size_in_bytes": 527
    },
    {
      "_path": "Library/share/hugin/xrc/data/crop_tool.png",
      "path_type": "hardlink",
      "sha256": "7c954ef13aad1339db0b645bf9d775d181fcaff6da48e14393d3e7eb06c06053",
      "size_in_bytes": 466
    },
    {
      "_path": "Library/share/hugin/xrc/data/crop_tool_small.png",
      "path_type": "hardlink",
      "sha256": "82eda4dc6e08f8a2b7e77303aecf26b9dfb052a0a5fa120dab0d50bb7553b761",
      "size_in_bytes": 738
    },
    {
      "_path": "Library/share/hugin/xrc/data/cursor_cp_pick.cur",
      "path_type": "hardlink",
      "sha256": "7c9a19224c5e656353378ad72d05478ec06d8ee80ef89d3f4c4b9259c7c626b1",
      "size_in_bytes": 326
    },
    {
      "_path": "Library/share/hugin/xrc/data/dedication.htm",
      "path_type": "hardlink",
      "sha256": "8014a43cd1b39029b054041fa24b593131c38992da5ddd9b3306f998fa552525",
      "size_in_bytes": 621
    },
    {
      "_path": "Library/share/hugin/xrc/data/drag_tool.png",
      "path_type": "hardlink",
      "sha256": "e98bf8b947e726131a1106ed7018c001747bf9670e68899af80b6ed58bcaf2cf",
      "size_in_bytes": 463
    },
    {
      "_path": "Library/share/hugin/xrc/data/drag_tool_small.png",
      "path_type": "hardlink",
      "sha256": "6031f97d7a7511bfe98c65f985aad1e580005622d7b8c6671989e7833fe24226",
      "size_in_bytes": 710
    },
    {
      "_path": "Library/share/hugin/xrc/data/druid.control.128.png",
      "path_type": "hardlink",
      "sha256": "2b6fdf7a4cb757aeb4230ecc1f87e9ab2e0977834fd174c17c6967f36d45f867",
      "size_in_bytes": 15490
    },
    {
      "_path": "Library/share/hugin/xrc/data/druid.images.128.png",
      "path_type": "hardlink",
      "sha256": "6aa6249f78e7d6b13e43dd1e3285e3c6cc96a48cd0dd2f7662b1525b295317bc",
      "size_in_bytes": 19065
    },
    {
      "_path": "Library/share/hugin/xrc/data/druid.lenses.128.png",
      "path_type": "hardlink",
      "sha256": "9c814cfe53b53bed1691657ff2581dd48cd4fa528c0d6def3da82b97dbd763d2",
      "size_in_bytes": 17111
    },
    {
      "_path": "Library/share/hugin/xrc/data/druid.optimize.128.png",
      "path_type": "hardlink",
      "sha256": "be207c14cbe527998fbdfa83b0f616ca3afa8858f0d293de6286d772e8b42cf2",
      "size_in_bytes": 11347
    },
    {
      "_path": "Library/share/hugin/xrc/data/druid.stitch.128.png",
      "path_type": "hardlink",
      "sha256": "8a44be2d64c1230f69245624e94012f6cb4966f0ea59fc478cb0a3964f0e1698",
      "size_in_bytes": 14994
    },
    {
      "_path": "Library/share/hugin/xrc/data/edit_add.png",
      "path_type": "hardlink",
      "sha256": "661a28ce03e7991c07d597e5854e307706f3798e20a2396b967f790d83829650",
      "size_in_bytes": 564
    },
    {
      "_path": "Library/share/hugin/xrc/data/filenew.png",
      "path_type": "hardlink",
      "sha256": "69823a5dbbb983d8bef9fa6b418d405a4302630d40a3b0bd2c2810636fcce182",
      "size_in_bytes": 423
    },
    {
      "_path": "Library/share/hugin/xrc/data/fileopen.png",
      "path_type": "hardlink",
      "sha256": "012c06f074c062cd6baf546be1d9dffedf73c985c68e3db4726ef83f809b6080",
      "size_in_bytes": 545
    },
    {
      "_path": "Library/share/hugin/xrc/data/filesave.png",
      "path_type": "hardlink",
      "sha256": "f07c15787705ddcb13bee1a2f26c56ecadabb1b9ebc6977170514de40eccd8ce",
      "size_in_bytes": 511
    },
    {
      "_path": "Library/share/hugin/xrc/data/filesaveas.png",
      "path_type": "hardlink",
      "sha256": "5e8ac1c4fdd5f1e2ce1a7715796a3c52a5211234a4b725befbe6dc18f8d4b1d5",
      "size_in_bytes": 739
    },
    {
      "_path": "Library/share/hugin/xrc/data/fit_pano.png",
      "path_type": "hardlink",
      "sha256": "8d694e5e74c114d2a7f5f9d417a5ce9a9fa8983343fbc4fcf3219d539c698ef4",
      "size_in_bytes": 635
    },
    {
      "_path": "Library/share/hugin/xrc/data/gl_preview.png",
      "path_type": "hardlink",
      "sha256": "80befb00ab863bfbfd45aab0a2d6201aa459d1a1c2aedfe305e968640cdcf33f",
      "size_in_bytes": 505
    },
    {
      "_path": "Library/share/hugin/xrc/data/gl_preview_small.png",
      "path_type": "hardlink",
      "sha256": "c22714e0b59d3c11c238ed8da8a41ce9c469dd614a956f1be22e1e68f3511166",
      "size_in_bytes": 632
    },
    {
      "_path": "Library/share/hugin/xrc/data/hugin.ico",
      "path_type": "hardlink",
      "sha256": "c6e13d8a109f3e4c6b973707a680e132afed4f57bfcb5308e9d6fd60c123fd24",
      "size_in_bytes": 32771
    },
    {
      "_path": "Library/share/hugin/xrc/data/hugin.png",
      "path_type": "hardlink",
      "sha256": "11d3eaa3dea0ec26f57d4763f29f62cbc3038d22b5f28cfbb19cac05171e910f",
      "size_in_bytes": 3459
    },
    {
      "_path": "Library/share/hugin/xrc/data/hugin_help_en_EN.chm",
      "path_type": "hardlink",
      "sha256": "b67c792e4779b5eea515ee0474ca480534737882f45210afea284ceb04d9cc7e",
      "size_in_bytes": 4563639
    },
    {
      "_path": "Library/share/hugin/xrc/data/hugin_small.png",
      "path_type": "hardlink",
      "sha256": "1d537504b48df0eaef750aba9c37f54a4c2a1d91e60d80a5dfff3ac46a545d81",
      "size_in_bytes": 741
    },
    {
      "_path": "Library/share/hugin/xrc/data/identify_tool.png",
      "path_type": "hardlink",
      "sha256": "eebd41b858882eee7da43e83f1ec50651b5fcda758a32f3856b27969fe32af06",
      "size_in_bytes": 359
    },
    {
      "_path": "Library/share/hugin/xrc/data/identify_tool_small.png",
      "path_type": "hardlink",
      "sha256": "10b4d5f89bcde2c01b4f5cc52845a3b39fcc4f6f639c84e5f9afff3746891553",
      "size_in_bytes": 717
    },
    {
      "_path": "Library/share/hugin/xrc/data/info.png",
      "path_type": "hardlink",
      "sha256": "87aa8f7ac05ed56225da7d61ebf73dfb501cebd72b87d82664154f733f468249",
      "size_in_bytes": 998
    },
    {
      "_path": "Library/share/hugin/xrc/data/intro.htm",
      "path_type": "hardlink",
      "sha256": "bab05ad5be7b6011523b38040dbcd202da3b118e832380d83deee0f93b74a561",
      "size_in_bytes": 790
    },
    {
      "_path": "Library/share/hugin/xrc/data/keyboard_pl.html",
      "path_type": "hardlink",
      "sha256": "3e9a9af03b5e94bed10d8e1b6e454873f8bef9572e68293eb1b5a672da70c787",
      "size_in_bytes": 2357
    },
    {
      "_path": "Library/share/hugin/xrc/data/list.png",
      "path_type": "hardlink",
      "sha256": "6e8938b8d200abdfd6f2a9d5df95c546d85872afd04c1b0b54c44b5f57b373d8",
      "size_in_bytes": 445
    },
    {
      "_path": "Library/share/hugin/xrc/data/logo.png",
      "path_type": "hardlink",
      "sha256": "41620aafe63bd10880897b15c047325da2a8d9e98aa485835c5105ab10f5e851",
      "size_in_bytes": 77247
    },
    {
      "_path": "Library/share/hugin/xrc/data/optimize.png",
      "path_type": "hardlink",
      "sha256": "ca80354a657db70dfea871f372cd90732d0348f1a0f7606b038f1f8e80def8d8",
      "size_in_bytes": 526
    },
    {
      "_path": "Library/share/hugin/xrc/data/output_blended_fused.png",
      "path_type": "hardlink",
      "sha256": "c76a6f4ba02d61601b396272e48c8b3e99fe6bcdaf28512f389e3b0f9fa37b9b",
      "size_in_bytes": 19053
    },
    {
      "_path": "Library/share/hugin/xrc/data/output_fused_blended.png",
      "path_type": "hardlink",
      "sha256": "4d6053a74134a32885d16f812f26997dd76bb98e15826dac504e21f53e5b71d5",
      "size_in_bytes": 17798
    },
    {
      "_path": "Library/share/hugin/xrc/data/output_hdr.png",
      "path_type": "hardlink",
      "sha256": "5a4e5db034fa8fc91e9ae524299a49760739e283c5443e55547b10677a5314ef",
      "size_in_bytes": 11325
    },
    {
      "_path": "Library/share/hugin/xrc/data/output_normal.png",
      "path_type": "hardlink",
      "sha256": "6663f1d35b880a71769aeef49011e0b8819d103f044c80a2a7b71c55431a7976",
      "size_in_bytes": 9226
    },
    {
      "_path": "Library/share/hugin/xrc/data/pause.png",
      "path_type": "hardlink",
      "sha256": "972b0e2d8a3538073030008aaf1ce3a08e72e9ff1fa22dc25d06202e1890f613",
      "size_in_bytes": 452
    },
    {
      "_path": "Library/share/hugin/xrc/data/photometric.png",
      "path_type": "hardlink",
      "sha256": "8b2efd0ad40baad725c7e307269c3d83eed895e2b8b41c8fcd2d349911433bb0",
      "size_in_bytes": 535
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview.png",
      "path_type": "hardlink",
      "sha256": "4427e749fa771a0378c410542146e70ed6c344eda3a249c474947e8b46ff3ddd",
      "size_in_bytes": 353
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_auto_update.png",
      "path_type": "hardlink",
      "sha256": "44e0e2e070b5d8cf10b83db0308423dde5c5ff62eadff0514d137f0eb0023b16",
      "size_in_bytes": 662
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_control_point_tool.png",
      "path_type": "hardlink",
      "sha256": "e91c1dd04217ebd7891b59f2aa8e39e0859f706c7c84f718e594d382be56c68c",
      "size_in_bytes": 737
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_control_point_tool_small.png",
      "path_type": "hardlink",
      "sha256": "8d7c99d64a0f3bf228812f8112da08e96eed4e1ee729ba33b6f24078f855f704",
      "size_in_bytes": 659
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_layout.png",
      "path_type": "hardlink",
      "sha256": "1c719a56fdd6da44dd9e61550a9559ddc4fdd2b39b6a79dbb379afd62028fd8a",
      "size_in_bytes": 648
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_layout_small.png",
      "path_type": "hardlink",
      "sha256": "69e65e39ad510546b4c3b50a9268e34501fe11df4a022ba8e0cdaa0565f48c04",
      "size_in_bytes": 1139
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_num_transform.png",
      "path_type": "hardlink",
      "sha256": "68bcddcbbc849d94d4f3bf52f55a39ed60d95b96cde621cfba93af54fa489597",
      "size_in_bytes": 1017
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_show_all.png",
      "path_type": "hardlink",
      "sha256": "e63b165690d35eee1a9fe4b9bc288f6438f8816ca4d6106e4b20e039261f4466",
      "size_in_bytes": 350
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_show_none.png",
      "path_type": "hardlink",
      "sha256": "31fbd1d941ce3d29f8aecf699445b4fa67f1a15f9cfa7e2d7c1627000e120e24",
      "size_in_bytes": 210
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_white_balance.png",
      "path_type": "hardlink",
      "sha256": "99d96977ec86325d5bda2b476edc594a40325fbaff99637d5abeeb0656d588d1",
      "size_in_bytes": 767
    },
    {
      "_path": "Library/share/hugin/xrc/data/preview_white_balance_small.png",
      "path_type": "hardlink",
      "sha256": "38a710702db435bb800176849b8784fe2343edd6b7bd95d748c1ce28031cbc16",
      "size_in_bytes": 630
    },
    {
      "_path": "Library/share/hugin/xrc/data/ptbatcher.ico",
      "path_type": "hardlink",
      "sha256": "071c94450a92ad804e30faf6c73478e9107f9b434a27632b14fbad5eca7b619d",
      "size_in_bytes": 38850
    },
    {
      "_path": "Library/share/hugin/xrc/data/ptbatcher.png",
      "path_type": "hardlink",
      "sha256": "239dffb698b1f39cc01dacfa059b7ed503df83a1fbe90f5f4d6620051e226d41",
      "size_in_bytes": 4332
    },
    {
      "_path": "Library/share/hugin/xrc/data/ptbatcher_pause.ico",
      "path_type": "hardlink",
      "sha256": "e079a7ca7c54f90b3890aebc70c0e3e4ca2b01b3dd40f52e284c011485edff70",
      "size_in_bytes": 90126
    },
    {
      "_path": "Library/share/hugin/xrc/data/ptbatcher_pause.png",
      "path_type": "hardlink",
      "sha256": "63b88c3830b9b1a9fcc3a03b15f287a7166ea198f6e771dd3656aab26fb33232",
      "size_in_bytes": 3040
    },
    {
      "_path": "Library/share/hugin/xrc/data/ptbatcher_running.ico",
      "path_type": "hardlink",
      "sha256": "97409a13e1d27a4eb76821de07cf36d8f2f00ed40c001f1dc068888a10d0f15e",
      "size_in_bytes": 90126
    },
    {
      "_path": "Library/share/hugin/xrc/data/ptbatcher_running.png",
      "path_type": "hardlink",
      "sha256": "5cc292f0a997f5b786bbbef7b18817ef9d5216af256c2e4a6772d4b859dc939c",
      "size_in_bytes": 3124
    },
    {
      "_path": "Library/share/hugin/xrc/data/pto_icon.ico",
      "path_type": "hardlink",
      "sha256": "196bf4a0d367ebf36871ec9f630bfe2bf147e232c822cee4acf4691d82d2b7f3",
      "size_in_bytes": 35420
    },
    {
      "_path": "Library/share/hugin/xrc/data/pto_icon.png",
      "path_type": "hardlink",
      "sha256": "53d9d5aa62ca09c39da61f113477b52423beeae30847a079ee67ab951df7ca5e",
      "size_in_bytes": 3964
    },
    {
      "_path": "Library/share/hugin/xrc/data/redo.png",
      "path_type": "hardlink",
      "sha256": "4b9f3a4a54aa886c3a07e186ff97fb561dde792513cb90f8c7bfdbe5bb02be0f",
      "size_in_bytes": 791
    },
    {
      "_path": "Library/share/hugin/xrc/data/reload.png",
      "path_type": "hardlink",
      "sha256": "ce414b3b2b476b147244e031dd434394525a2a00869ee8620bd101caa8de3aa8",
      "size_in_bytes": 509
    },
    {
      "_path": "Library/share/hugin/xrc/data/remove_project.png",
      "path_type": "hardlink",
      "sha256": "09ed28e7e240aca3145c39ff88260cd9a5ecb59eb60fb7d62f49aff0176309e8",
      "size_in_bytes": 330
    },
    {
      "_path": "Library/share/hugin/xrc/data/skip.png",
      "path_type": "hardlink",
      "sha256": "1f8b09b1ce3b83fd99ed0e67ca89ea3615d51f4d861390be437e493cd3faddfe",
      "size_in_bytes": 878
    },
    {
      "_path": "Library/share/hugin/xrc/data/splash.png",
      "path_type": "hardlink",
      "sha256": "41620aafe63bd10880897b15c047325da2a8d9e98aa485835c5105ab10f5e851",
      "size_in_bytes": 77247
    },
    {
      "_path": "Library/share/hugin/xrc/data/sponsors.htm",
      "path_type": "hardlink",
      "sha256": "0a57e19ea3143f156920a02997b04d975858a110bfbad9bcef1002944905f1b1",
      "size_in_bytes": 932
    },
    {
      "_path": "Library/share/hugin/xrc/data/start.png",
      "path_type": "hardlink",
      "sha256": "7e3684dff3b4bc31fe7c1ed252987e9307fa26a73fa07a14a296a0e9947b5f52",
      "size_in_bytes": 641
    },
    {
      "_path": "Library/share/hugin/xrc/data/stop.png",
      "path_type": "hardlink",
      "sha256": "50c5571b857bc0e79d2c8c5de83c488991df428273bf2ae7ceda0a45dd1b68c8",
      "size_in_bytes": 420
    },
    {
      "_path": "Library/share/hugin/xrc/data/straighten_pano.png",
      "path_type": "hardlink",
      "sha256": "735e877256358e26ed1bb79dfbc3cf777197712dbbadd71b5e6bcbc8671a7af2",
      "size_in_bytes": 871
    },
    {
      "_path": "Library/share/hugin/xrc/data/tips.txt",
      "path_type": "hardlink",
      "sha256": "30ca6d3091cf98890e1eb77006bd8ef57afe3916e57e38a5a109192135f89eb1",
      "size_in_bytes": 4492
    },
    {
      "_path": "Library/share/hugin/xrc/data/transparent.png",
      "path_type": "hardlink",
      "sha256": "c0ff6f5302f35104c9e114d2518d3ad40112e3b527a8326725feb628fb0dc92d",
      "size_in_bytes": 462
    },
    {
      "_path": "Library/share/hugin/xrc/data/undo.png",
      "path_type": "hardlink",
      "sha256": "d85cac365b8a1e6ac3d1e5030a95d0cbb4b7794d976048e28885147e3ecb718e",
      "size_in_bytes": 805
    },
    {
      "_path": "Library/share/hugin/xrc/data/upstream.txt",
      "path_type": "hardlink",
      "sha256": "143b604853c78f250c1534c7beaa69a99153c4b139683aab0ea365c2ed94957c",
      "size_in_bytes": 1695
    },
    {
      "_path": "Library/share/hugin/xrc/dlg_warning.xrc",
      "path_type": "hardlink",
      "sha256": "c8acaaa364a0694f3e7d89d9f01fcd7002af1d28418e4150f927550f5e4e9b69",
      "size_in_bytes": 4300
    },
    {
      "_path": "Library/share/hugin/xrc/edit_script_dialog.xrc",
      "path_type": "hardlink",
      "sha256": "e124f24f8ccae32b9d956266e19241ea2103938e5284e770106c1139b156c081",
      "size_in_bytes": 1583
    },
    {
      "_path": "Library/share/hugin/xrc/image_variable_dlg.xrc",
      "path_type": "hardlink",
      "sha256": "1336133b72d6c163d0fbce237e0b7659c8250e41e2caeb24ca8fbe897170f755",
      "size_in_bytes": 36757
    },
    {
      "_path": "Library/share/hugin/xrc/images_panel.xrc",
      "path_type": "hardlink",
      "sha256": "09bfe5cd46f4041bece9082f4cbdd0e517e7cc6d50ec1b9ea70246d9ce8bec15",
      "size_in_bytes": 25650
    },
    {
      "_path": "Library/share/hugin/xrc/import_raw_dialog.xrc",
      "path_type": "hardlink",
      "sha256": "e8f6c6c59a0ebfaf427e3d9689e6f2b2240b05d6c44d8fc5e381fe018e6bab12",
      "size_in_bytes": 6698
    },
    {
      "_path": "Library/share/hugin/xrc/lenscal_frame.xrc",
      "path_type": "hardlink",
      "sha256": "58c9800a6d72eb26e1fc742e24bde27b63d4f09412e6dd265d0b1ba6e03a9728",
      "size_in_bytes": 22724
    },
    {
      "_path": "Library/share/hugin/xrc/lensdb_dialogs.xrc",
      "path_type": "hardlink",
      "sha256": "9600669c7518ec4a863f5ac9c71b070539135aaee18042b6fa05bff960e5a53f",
      "size_in_bytes": 13913
    },
    {
      "_path": "Library/share/hugin/xrc/main_frame.xrc",
      "path_type": "hardlink",
      "sha256": "2f0961eae91fd01d8da04d61bede65d03868587f46704be46f5620653e9c0815",
      "size_in_bytes": 15735
    },
    {
      "_path": "Library/share/hugin/xrc/main_menu.xrc",
      "path_type": "hardlink",
      "sha256": "984f70be9635d2689d7843284e0dd397d4fb5c381aac2591ca8a291c0146e410",
      "size_in_bytes": 10485
    },
    {
      "_path": "Library/share/hugin/xrc/main_tool.xrc",
      "path_type": "hardlink",
      "sha256": "bcfe955f61e25d10c16a3af961b2643ea4683e66427caa8e53e56590589186c3",
      "size_in_bytes": 3091
    },
    {
      "_path": "Library/share/hugin/xrc/mask_editor_panel.xrc",
      "path_type": "hardlink",
      "sha256": "535f92329dbee136bc7132ddb8aaa76171ff49fd88c295fe1b1c47353a2adc11",
      "size_in_bytes": 23998
    },
    {
      "_path": "Library/share/hugin/xrc/optimize_panel.xrc",
      "path_type": "hardlink",
      "sha256": "28f8c47e7b4208073a6f797598a0f5e3653e6a0d3c7b7d55ab4b96fe7937e618",
      "size_in_bytes": 7232
    },
    {
      "_path": "Library/share/hugin/xrc/optimize_photo_panel.xrc",
      "path_type": "hardlink",
      "sha256": "1b846306e152f33cac14b089dd1c7f388e13bcc19d672dc33588db370d65e1b1",
      "size_in_bytes": 6438
    },
    {
      "_path": "Library/share/hugin/xrc/pano_panel.xrc",
      "path_type": "hardlink",
      "sha256": "62ab7c92eb91dd2da501f2b02a9df9e950c0bd8ab9322870a1cb676aa4aad65a",
      "size_in_bytes": 60968
    },
    {
      "_path": "Library/share/hugin/xrc/pref_dialog.xrc",
      "path_type": "hardlink",
      "sha256": "14adabb04908814992887f7a050c764126c73c8cacb2d91029046673f91795f6",
      "size_in_bytes": 86205
    },
    {
      "_path": "Library/share/hugin/xrc/preview_frame.xrc",
      "path_type": "hardlink",
      "sha256": "c8591a30c0c66f564f3811d755ba57d5fbace953a8dd16d47d2c2db46297cb71",
      "size_in_bytes": 51538
    },
    {
      "_path": "Library/share/hugin/xrc/reset_dialog.xrc",
      "path_type": "hardlink",
      "sha256": "ef28323cec53e6696f54999922ab9fb4c32fec41f78a7e1af25e659f7aebd0d3",
      "size_in_bytes": 4838
    },
    {
      "_path": "Library/share/locale/ca_ES/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "84426a1d5a6c49e1de4ec3c909980c860038cf711f1a1511fe4bf8dd3c66a3a9",
      "size_in_bytes": 170447
    },
    {
      "_path": "Library/share/locale/ca_ES@valencia/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "46c484aa688a8c77cd2e84b445b11db1a89c30d6c2c56e35b7844949e33b6cd4",
      "size_in_bytes": 170390
    },
    {
      "_path": "Library/share/locale/cs_CZ/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "336f0d03a036a683123a719ff2cecf357c4185bcbc73ce44f398445a0e912b3f",
      "size_in_bytes": 134064
    },
    {
      "_path": "Library/share/locale/da/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "7fc8d303aa8797e59e3f9233e0e33594758f806d94c8c155b8dbdc5e83249e2d",
      "size_in_bytes": 136535
    },
    {
      "_path": "Library/share/locale/de/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "c509944ac29e76184fce419fb72c7034a16804a2ae8af8ebd012a2139167268d",
      "size_in_bytes": 171289
    },
    {
      "_path": "Library/share/locale/en_GB/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "5edb439d07a9fc8bf28ace7d9ed0403f439ebbe90e28f420a424e30a71d19e64",
      "size_in_bytes": 11396
    },
    {
      "_path": "Library/share/locale/es/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "4f16b6a49f10b5666b6e369fdb9fef3640f6ef219a919bf1d7af32fa4e7b0088",
      "size_in_bytes": 125730
    },
    {
      "_path": "Library/share/locale/eu/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "5aa93e8903a9bb2898e6f0ca49f8b0ecafc49084cb7e312b83b0d68b06060b99",
      "size_in_bytes": 78488
    },
    {
      "_path": "Library/share/locale/fi/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "94fcc0699962f9f05c30bfadbbbb1d839608ab19cf800b6c9ea336539ac37b59",
      "size_in_bytes": 60004
    },
    {
      "_path": "Library/share/locale/fr/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "f9e4287b0a58bffbdfcf84cd2d654a3412e0680c00732bcc16d4dd4f31e0d7ed",
      "size_in_bytes": 181198
    },
    {
      "_path": "Library/share/locale/hu/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "896ac817e9583a99d30ac2c759dfbb3c47e0307cfb22b5c761909e5675e5b9a1",
      "size_in_bytes": 173275
    },
    {
      "_path": "Library/share/locale/it/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "aeec37d148b0275330cb358618357f93395be631801cd515595d8741ea56df5a",
      "size_in_bytes": 169755
    },
    {
      "_path": "Library/share/locale/ja/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "cc8ed850fd5e877465c6846ac4092d4e355885b5658a4c72c44425d914513a6e",
      "size_in_bytes": 102481
    },
    {
      "_path": "Library/share/locale/nl/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "236d05d6bc25d09f379a9e07e52d31619273023e978c2d7a14c0c5754ca4da32",
      "size_in_bytes": 162203
    },
    {
      "_path": "Library/share/locale/pl/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "5363be28b45b71ac0de57520ac0691679b84e88e7e84b048c1a45591763a965b",
      "size_in_bytes": 110507
    },
    {
      "_path": "Library/share/locale/pt_BR/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "79ef60afedd9f0deed88336e8b72ffaf5888f22398cdeca1791c987c637dc581",
      "size_in_bytes": 169033
    },
    {
      "_path": "Library/share/locale/ro/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "cefc2bc7f1be9ff9bc453036fe5e772290b0f82141ecba51a9d9703a65cb8dec",
      "size_in_bytes": 48951
    },
    {
      "_path": "Library/share/locale/ru/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "c559f799a63cfc83fe3ace5d93b3c7832404d31f3092e37b2cc93e91f2cb1f87",
      "size_in_bytes": 171698
    },
    {
      "_path": "Library/share/locale/sk/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "c95aeffe1c2c9109814af7a054d2ea8831e1a323ec8fdff85df337b26dc533b6",
      "size_in_bytes": 167516
    },
    {
      "_path": "Library/share/locale/sv/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "6ec7f0563ba591906acefe9069d75270aebf9c3e2ab44957ab1dc17ea8038ee9",
      "size_in_bytes": 86997
    },
    {
      "_path": "Library/share/locale/zh_CN/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "4cacce63c67540edb28ab3317b3fec158d1905f6d2b58ef2b875b37269f5513e",
      "size_in_bytes": 101826
    },
    {
      "_path": "Library/share/locale/zh_TW/LC_MESSAGES/hugin.mo",
      "path_type": "hardlink",
      "sha256": "a722ea14f27f922a288f31b9aa2a818826eb41254f98ce1cf15e980f8e224129",
      "size_in_bytes": 99746
    }
  ],
  "paths_version": 1
}